; Localized	06/30/2003 11:39 (GMT)	4:4.2.169 	panel.cfg
;/ Panel Configuration File
;/ Boeing 747-400
;/ Copyright (c) 1999-2003 Microsoft Corporation.  All rights reserved.

[Window Titles]
Window00=MAIN_PANEL
Window01=RADIO_STACK_PANEL
window02=GPS_PANEL
Window03=Pushback



[Window00]
file=Forward_640.bmp
file_1024=Forward_1024.bmp
size_mm=640
position=7
visible=1
ident=MAIN_PANEL

gauge00=Magnetic_Compass!Magnetic-Compass,281,300,75,75
gauge01=ship_titanic!ship Airspeed Indicator,268,371,100,100


[Window01]
BACKGROUND_COLOR=2,2,2
size_mm=156,308
position=8
visible=0
ident=RADIO_STACK_PANEL

gauge00=Bendix_King_Radio!Bendix-King Radio Audio, 0, 0
gauge01=Bendix_King_Radio!Bendix-King Radio Nav-Comm 1, 0, 29
gauge02=Bendix_King_Radio!Bendix-King Radio Nav-Comm 2, 0, 86
gauge03=Bendix_King_Radio!Bendix-King Radio ADF, 0, 142
gauge04=Bendix_King_Radio!Bendix-King Radio DME, 0, 180
gauge05=Bendix_King_Radio!Bendix-King Radio Xpndr, 0, 217
gauge06=Bendix_King_Radio!Bendix-King Radio AP, 0, 262


[Window02]
size_mm=456,378
window_size=0.5
position=6
BACKGROUND_COLOR=0,0,0
VISIBLE=0
ident=GPS_PANEL

gauge00=fs9gps!gps_500,            0,0


[Window03]
position=2
size_mm=250,60
ident=Pushback

gauge00=atn!Pushback, 0,0,250,60,15123


[VCockpit01]
size_mm=512,256
pixel_size=512,512
texture=$dp
background_color=0,0,0

gauge00=ship_titanic!WATER_SMOKE
gauge01=ship_titanic!ship Airspeed Indicator,31,5,230 ,230
gauge02=Magnetic_Compass!Magnetic-Compass,283,15,210,210

[Color]
Day=255,255,255
Night=233,166,134
Luminous=201,64,64


